=== debian/changelog ===
python-multipletau (0.1.4-1) unstable; urgency=low

  * imported version 0.1.4
  * initial debianinization
  * (Closes: #746246)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 05 May 2014 15:43:24 +0200
