=== debian/control ===
Source: python-multipletau
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
               python-numpy,
               python3-numpy,
               python3-sphinx
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-multipletau.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-multipletau.git
Homepage: http://paulmueller.github.io/multipletau
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-multipletau
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-numpy
Description: multiple-tau algorithm for Python/NumPy
 Multipe-tau correlation is computed on a logarithmic scale (less
 data points are computed) and is thus much faster than conventional
 correlation on a linear scale such as `numpy.correlate`
 . 
 An online reference is available
 at http://paulmueller.github.io/multipletau
 .
 This is the Python 2 version of the package

Package: python3-multipletau
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-numpy
Description: multiple-tau algorithm for Python/NumPy
 Multipe-tau correlation is computed on a logarithmic scale (less
 data points are computed) and is thus much faster than conventional
 correlation on a linear scale such as `numpy.correlate`
 . 
 An online reference is available
 at http://paulmueller.github.io/multipletau
 .
 This is the Python 3 version of the package

Package: python-multipletau-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for multipletau python module
 This package contains HTML documentation for python-multipletau
 . 
 An online reference is available
 at http://paulmueller.github.io/multipletau
