=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=multipletau

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

overrdie_dh_auto_build:
	dh_auto_build
	cd $(CURDIR)/doc && make html

override_dh_installdocs:
	PYTHONPATH=`pwd` make -C doc html
	dh_installdocs -ppython-multipletau-doc doc/_build/html
	dh_installdocs -A
