## python-multipletau 0.1.5+ds

=== debian/changelog ===
python-multipletau (0.1.5+ds-3) unstable; urgency=medium

  * d/control: bump Standards-Version, update Vcs-* fields,
    remove python{3}-nose
  * d/rules: use pytest instead of python-nose
  * d/patches/numpy_1.11.0.patch: fix compatibility problem with NumPy_1.11.0
    Closes: #813983

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 10 Feb 2016 14:32:31 +0100

python-multipletau (0.1.5+ds-2) unstable; urgency=medium

  * d/watch: fix watch file
  * d/control: cme fix dpkg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 10 Feb 2016 09:28:06 +0100

python-multipletau (0.1.5+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * cme fix dpkg-control; bumped debhelper to compat level 9

  [ Alexandre Mestiashvili ]
  * d/control: cme fix dpkg, remove python{,3}-numpy dependency, 
    as it should  be resolved by ${python:Depends}
  * d/watch: add +ds suffix, as we delete tests/runtests.py
  * d/copyright: update copyright year and exclude tests/runtests.py blob
  * Imported Upstream version 0.1.5
  * d/control: add python-nose to Build-Depends, add libjs-mathjax to 
    -doc package
  * d/patches/packaged-mathjax.path: use packaged copy of MathJax 
  * d/rules: remove DH_VERBOSE, add stanza for tests, provide a workaround for 
    the lintian's privacy-breach-generic warning, see #739300 for details 
  * d/python-multipletau-doc.install: install examples

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 15 Dec 2015 10:30:01 +0100
