=== debian/control ===
Source: python-multipletau
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-numpy,
               python-numpydoc,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-numpy,
               python3-numpydoc,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-multipletau.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-multipletau.git
Homepage: http://paulmueller.github.io/multipletau
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-multipletau
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: multiple-tau algorithm for Python/NumPy
 Multipe-tau correlation is computed on a logarithmic scale (less
 data points are computed) and is thus much faster than conventional
 correlation on a linear scale such as `numpy.correlate`
 .
 An online reference is available
 at http://paulmueller.github.io/multipletau
 .
 This is the Python 2 version of the package

Package: python3-multipletau
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: multiple-tau algorithm for Python3/NumPy
 Multipe-tau correlation is computed on a logarithmic scale (less
 data points are computed) and is thus much faster than conventional
 correlation on a linear scale such as `numpy.correlate`
 .
 An online reference is available
 at http://paulmueller.github.io/multipletau
 .
 This is the Python 3 version of the package

Package: python-multipletau-doc
Architecture: all
Section: doc
Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for multipletau Python module
 This package contains HTML documentation for python-multipletau
 .
 An online reference is available
 at http://paulmueller.github.io/multipletau
