=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=multipletau

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html
	# see d/patches/packaged-mathjax.path 
	# Link mathjax in _static
	ln -s /usr/share/javascript/mathjax \
		build/html/_static/mathjax

#override_dh_auto_test:
#	dh_auto_test -- --system=custom --test-args="nosetests -v $(CURDIR)/tests"

override_dh_installdocs:
	dh_installdocs -ppython-multipletau-doc build/html
	dh_installdocs -A

override_dh_sphinxdoc:
	# dh_link creates the link for mathjax after dh_sphinxdoc, so ignore
	# MathJax.js
	dh_sphinxdoc -XMathJax.js
