## python-multipletau 0.1.6+ds

=== debian/changelog ===
python-multipletau (0.1.6+ds-1) unstable; urgency=medium

  * Imported Upstream version 0.1.6+ds
  * Apply cme fix dpkg
  * Add python-pytest-runner and python-pytest to Build-Depends
  * Add unicode_readme.patch, drop numpy_1.11.0.patch
  * Update d/source/options to exclude _version_save.py rubbish
  * Export PYBUILD_TEST_PYTEST to run the tests

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 Jul 2016 16:49:26 +0200
