## python-multipletau 0.1.7+ds

=== debian/changelog ===
python-multipletau (0.1.7+ds-1) unstable; urgency=medium

  * New upstream version 0.1.7+ds (Closes: #860624)
  * Remove trailing whitespaces from changelog

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 26 Apr 2017 15:00:54 +0200
