=== debian/control ===
--- 
+++ 
@@ -8,14 +8,18 @@
                python-all,
                python-numpy,
                python-numpydoc,
+               python-pytest,
+               python-pytest-runner,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-numpy,
                python3-numpydoc,
+               python3-pytest,
+               python3-pytest-runner,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-multipletau.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-multipletau.git
 Homepage: http://paulmueller.github.io/multipletau
