=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=multipletau
+export PYBUILD_TEST_PYTEST=1
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -13,9 +14,6 @@
 	ln -s /usr/share/javascript/mathjax \
 		build/html/_static/mathjax
 
-#override_dh_auto_test:
-#	dh_auto_test -- --system=custom --test-args="nosetests -v $(CURDIR)/tests"
-
 override_dh_installdocs:
 	dh_installdocs -ppython-multipletau-doc build/html
 	dh_installdocs -A
