## python-multipletau 0.1.9%2Bds

=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,15 @@
 
 export PYBUILD_NAME=multipletau
 export PYBUILD_TEST_PYTEST=1
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html
-	# see d/patches/packaged-mathjax.path 
+	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
+	# see d/patches/packaged-mathjax.path
 	# Link mathjax in _static
 	ln -s /usr/share/javascript/mathjax \
 		build/html/_static/mathjax
