## python-multipletau 0.1.9+ds

=== debian/changelog ===
python-multipletau (0.1.9+ds-1) unstable; urgency=medium

  * Refresh and update patches
    - rm  numpy_1.11.0.patch
    - example_location.patch - fix relative file location while building docs
  * Update d/rules, force UTF8 locale, update docs dir s/doc/docs/
  * Install all examples
  * Bump Standards-Version to 4.1.1
  * Update Files-Excluded and Source URL in d/copyright
  * Update watch file
  * Add python{,3}-mock to Build-Depends - docs dependencies
  * New upstream version 0.1.9+ds

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 20 Oct 2017 23:12:44 +0200
