=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
+               python-mock,
                python-numpy,
                python-numpydoc,
                python-pytest,
@@ -13,13 +14,14 @@
                python-setuptools,
                python-sphinx,
                python3-all,
+               python3-mock,
                python3-numpy,
                python3-numpydoc,
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-multipletau.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-multipletau.git
 Homepage: http://paulmueller.github.io/multipletau
@@ -28,7 +30,8 @@
 
 Package: python-multipletau
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends}
 Description: multiple-tau algorithm for Python/NumPy
  Multipe-tau correlation is computed on a logarithmic scale (less
  data points are computed) and is thus much faster than conventional
@@ -41,7 +44,8 @@
 
 Package: python3-multipletau
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: multiple-tau algorithm for Python3/NumPy
  Multipe-tau correlation is computed on a logarithmic scale (less
  data points are computed) and is thus much faster than conventional
@@ -55,7 +59,9 @@
 Package: python-multipletau-doc
 Architecture: all
 Section: doc
-Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: libjs-mathjax,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: documentation for multipletau Python module
  This package contains HTML documentation for python-multipletau
  .
