=== debian/watch ===
version=3

opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)@ARCHIVE_EXT@/python-multipletau-$1\.tar\.gz/,\
dversionmangle=s/\+ds(\.\d+)?$//,repacksuffix=+ds \
  https://github.com/paulmueller/multipletau/tags .*/v?(\d\S*)\.tar\.gz
