## python-multipletau 0.3.3%2Bds

=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,3 @@
 	# dh_link creates the link for mathjax after dh_sphinxdoc, so ignore
 	# MathJax.js
 	dh_sphinxdoc -XMathJax.js
-
