=== debian/tests/control ===
Test-Command: for p in $(pyversions -s) $(py3versions -s); do $p -m pytest tests/; done
Depends:
 python-pytest,
 python-multipletau,
 python3-pytest,
 python3-multipletau,
