=== debian/changelog ===
python-multipletau (0.3.3+ds-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Andreas Tille ]
  * Python3.12: Replace imp by importlib
    Closes: #1056487
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 16:54:53 +0100

python-multipletau (0.3.3+ds-4) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 18:00:50 +0100

python-multipletau (0.3.3+ds-3) unstable; urgency=medium

  * Team upload

  [ Michael Hudson-Doyle ]
  * Do not test dropped Python2 libraries in autopkgtest.
    Closes: #944700

  [ Andreas Tille ]
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 13:49:14 +0100

python-multipletau (0.3.3+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop Python2 support
    Closes: #937934
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 16:41:07 +0200

python-multipletau (0.3.3+ds-1) unstable; urgency=medium

  * New upstream version 0.3.3+ds

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 11 Dec 2018 09:47:01 +0000

python-multipletau (0.3.2+ds-1) unstable; urgency=medium

  * New upstream version 0.3.2+ds
  * Refresh packaged-mathjax.patch
  * Update uploader's email in d/control

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 05 Nov 2018 13:07:50 +0000

python-multipletau (0.3.0+ds-1) unstable; urgency=medium

  * Update Files-Excluded section, add .readthedocs.yml
  * New upstream version 0.3.0+ds
  * Refresh patches
  * Update d/tests, run upstream tests as autopkgtests

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 01 Nov 2018 15:09:16 +0000

python-multipletau (0.1.9+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Fix clean target
  * Remove ancient X-Python*-Version fields

 -- Andreas Tille <tille@debian.org>  Tue, 16 Oct 2018 18:01:35 +0200
