## python-multipletau 0.4.1+ds

=== docs/requirements.txt ===
sphinx
sphinxcontrib.bibtex
sphinx_rtd_theme
