=== debian/changelog ===
python-multipletau (0.4.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.1
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches
  * Update build-dependencies:
    - python3-mock
    + pybuild-plugin-pyproject
    + python3-setuptools-scm
    + python3-sphinx-rtd-theme
  * Use the standard pybuild Testsuite for autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 14:01:31 +0200

python-multipletau (0.3.3+ds-6) unstable; urgency=medium

  * Team upload.

  [ Alexandre Mestiashvili ]
  * Include d/patches/reproducible-build.patch (Closes: #1058681)

  [ Timo Röhling ]
  * Make autopkgtest depend on python3-all (Closes: #1067143)

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Mar 2024 11:27:40 +0100
