=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-mock,
                python3-numpy,
                python3-numpydoc,
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.6.2
+               python3-setuptools-scm,
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-multipletau
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-multipletau.git
 Homepage: https://github.com/FCS-analysis/multipletau
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-multipletau
 Architecture: all
@@ -30,8 +33,6 @@
  .
  An online reference is available
  at http://paulmueller.github.io/multipletau
- .
- This is the Python 3 version of the package
 
 Package: python-multipletau-doc
 Architecture: all
